<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Institution extends Model
{
    protected $table = 'institutions';
    public function academic_level_info(){
        return $this->belongsTo(AcademicLevel::class,'academic_level','id');  
    }
}
